*:not(input textarea)
{
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
	/*-webkit-user-select: none;*/                  /* NOTE: causes problems with input and textarea on ipad */
	
	outline: 0;
}


@font-face 
{
	font-family: DaysOneRegular;
	src: url('../scrappy/images/font_DaysOneRegular.ttf');
}                           

body
{
	-webkit-touch-callout: none;      /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none;   /* prevent webkit from resizing text to fit */
	-webkit-user-select: none;        /* prevent copy paste, to allow, change 'none' to 'text' */

	background-color: #222222;
	color:#cccccc;	
	font-family: DaysOneRegular;
	overflow: hidden;	
	background-color: #222222;	
	font-size:   14px;
	font-weight: bold;

	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
		
}

input::-moz-focus-inner /*Fixes button text vertical align in FF*/
{ 
	border: 0;
	padding: 0;
}

.button_default 
{
	background-color: #a6b2d4;
	border-radius: 6px;
	border: 3px solid #444466;
	padding: 2px;
	cursor:pointer;
	color:#000000;
	font-size:   20px;
	font-weight: bold;
}

.button_default:hover 
{ 
	border:3px solid #ffffff;
	cursor:pointer;
}

.table_default
{
	overflow: auto;
	border: 1px solid #000000;
	border-collapse: collapse;
}
.table_default td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.text_default
{
	color:  #cccccc;
	font-size:   14px;
	font-weight: bold;
}

.textarea_default
{
	color:  #222222;
	font-size: 12px;
}

.input_text_default
{
	color:  #222222;
	font-size:   18px;
	font-weight: bold;	
}

.canvas_default
{
}

.radio_default
{

}

.row_normal
{
	border:2px solid #000000;
	background: #555555;
}

.row_selected
{
	border:2px solid #000000;
	background: #666644;
}

.welcome_text
{
	color:  #222222;
	font-size:   16px;
	font-weight: bold;
}


.button_panel 
{
	background-color: #a6b2d4;
	border-radius: 10px;
	border: 1px solid #222222;
	padding: 1px;
	cursor:pointer;
	color:#000000;
	font-size:   12px;
	font-weight: bold;
}

.button_panel:hover 
{ 
	color:#222222; 
	border:1px solid #ffffff;
	opacity: 0.7;
	cursor:pointer;
}

.popup
{
	border: 8px solid #9944dd;
	border-radius: 14px;
	background-color: #cccccc;
	color: #222222;
	overflow: auto;
	overflow-x:hidden;	
	padding: 2px;	
	vertical-align:middle;
}

.bio_btn
{
	border: 1px solid #222222;
	background: #dddddd;	
	border-radius: 5px;
	overflow:hidden;
	cursor:pointer;	
}

.game_btn
{
	border: 2px solid #222222;
	background: #dddddd;	
	border-radius: 5px;
	overflow:hidden;
	cursor:pointer;	
}
.game_btn:hover
{
	border: 2px solid #ccaa22;
}

.avatar_img
{
}


.tab_text
{
	border: 1px solid #222222;
	background: #aaaaaa;
	color: #000000;
	font-size: 26px;
	font-weight: bold;
	padding: 5px;
}


.list_container
{
	border: 1px solid #222222;
	border-radius: 4px;
	background: #888888;
	overflow: auto;
	overflow-x:hidden;		
}


.status_msg
{
	border: 2px solid #000000;
	border-radius: 4px;
	background: #888888;
	color: #882222;
	font-size: 20px;
	font-weight: bold;
}

.section_text
{
	color:  #444498;
	font-size:   16px;
	font-weight: bold;
}

.title_text
{
	color: #660000;
	font-size:   22px;
	font-weight: bold;
	cursor:pointer;
}

.header_text
{
	color: #222222;
	font-size:   22px;
	font-weight: bold;
}


.huge_text
{
	font-size:   44px;
	font-weight: bold;
	vertical-align:middle;
}

.large_text
{
	font-size:   32px;
	font-weight: bold;
	vertical-align:middle;
}
.medium_text
{
	font-size:   24px;
	font-weight: bold;
	vertical-align:middle;
}
.small_text
{
	font-size:   16px;
	font-weight: bold;
	vertical-align:middle;
}
.tiny_text
{
	font-size:   12px;
	vertical-align:middle;
}

.logo_img
{
	cursor:pointer;
}
.image_button
{
	cursor:pointer;
}

.header_icon_button
{
	cursor:pointer;
}
.header_icon_button:hover
{
	opacity: 0.5;
}

.label_text
{
	color: #222222;
	font-size:   16px;
	font-weight: bold;
	vertical-align:middle;
}

.game_sum_score
{
	text-align: center;
	color: #000000;
	font-size: 32px;
	font-weight: bold;
}


.stat_rank
{
	color: #222222;
	font-size:   28px;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
}

.last_action_time 
{
	background-color: #cccccc;
	border: 1px solid #222222;
	color:#000000;
	font-size: 12px;
	border-radius: 4px;
}


#vcenter
{
	top: 50%;
	position: relative;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

